# Sphinx build info version 1
# This file records the configuration used when building these files. When it is not found, a full rebuild will be done.
config: deff454d9d391d4a0e17beb41a87a5f3
tags: 13fd2134108b1bee6e44abe448cbcd6e
